namespace CommonMP.HYMCO.OptionImpl.MyModelLIB
{
    partial class McMyModelDetailForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McMyModelDetailForm));
            this.Cancel = new System.Windows.Forms.Button();
            this.ParaSet = new System.Windows.Forms.Button();
            this.FileSave = new System.Windows.Forms.Button();
            this.FileName = new System.Windows.Forms.TextBox();
            this.FileOpen = new System.Windows.Forms.Button();
            this.LabelFileName = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // Cancel
            // 
            this.Cancel.AccessibleDescription = null;
            this.Cancel.AccessibleName = null;
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.BackgroundImage = null;
            this.Cancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.Cancel.Font = null;
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // ParaSet
            // 
            this.ParaSet.AccessibleDescription = null;
            this.ParaSet.AccessibleName = null;
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.BackgroundImage = null;
            this.ParaSet.Font = null;
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // FileSave
            // 
            this.FileSave.AccessibleDescription = null;
            this.FileSave.AccessibleName = null;
            resources.ApplyResources(this.FileSave, "FileSave");
            this.FileSave.BackgroundImage = null;
            this.FileSave.Font = null;
            this.FileSave.Name = "FileSave";
            this.FileSave.UseVisualStyleBackColor = true;
            this.FileSave.Click += new System.EventHandler(this.FileSave_Click);
            // 
            // FileName
            // 
            this.FileName.AccessibleDescription = null;
            this.FileName.AccessibleName = null;
            resources.ApplyResources(this.FileName, "FileName");
            this.FileName.BackgroundImage = null;
            this.FileName.Font = null;
            this.FileName.Name = "FileName";
            this.FileName.ReadOnly = true;
            this.FileName.TabStop = false;
            // 
            // FileOpen
            // 
            this.FileOpen.AccessibleDescription = null;
            this.FileOpen.AccessibleName = null;
            resources.ApplyResources(this.FileOpen, "FileOpen");
            this.FileOpen.BackgroundImage = null;
            this.FileOpen.Font = null;
            this.FileOpen.Name = "FileOpen";
            this.FileOpen.UseVisualStyleBackColor = true;
            this.FileOpen.Click += new System.EventHandler(this.FileOpen_Click);
            // 
            // LabelFileName
            // 
            this.LabelFileName.AccessibleDescription = null;
            this.LabelFileName.AccessibleName = null;
            resources.ApplyResources(this.LabelFileName, "LabelFileName");
            this.LabelFileName.Font = null;
            this.LabelFileName.Name = "LabelFileName";
            // 
            // McMyModelDetailForm
            // 
            this.AccessibleDescription = null;
            this.AccessibleName = null;
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.BackgroundImage = null;
            this.Controls.Add(this.Cancel);
            this.Controls.Add(this.ParaSet);
            this.Controls.Add(this.FileSave);
            this.Controls.Add(this.FileName);
            this.Controls.Add(this.FileOpen);
            this.Controls.Add(this.LabelFileName);
            this.Font = null;
            this.Icon = null;
            this.Name = "McMyModelDetailForm";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.Button ParaSet;
        private System.Windows.Forms.Button FileSave;
        private System.Windows.Forms.TextBox FileName;
        private System.Windows.Forms.Button FileOpen;
        private System.Windows.Forms.Label LabelFileName;

    }
}